The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Problem in PHP version 5.2.10

Discussion in 'General Discussion' started by thewebhosting, Sep 18, 2009.

  1. thewebhosting

    thewebhosting Well-Known Member

    Joined:
    May 9, 2008
    Messages:
    1,201
    Likes Received:
    1
    Trophy Points:
    38
    Problem in wordpress plugin Google sitemap generator after upgrade on PHP to 5.2.10.

    Few users are receiving 550 internal server error or 404 page error while generating sitemap from wordpress admin area. We

    just uprade PHP on server to 5.2.10. I found this problem only with this verson of PHP.

    Any ideas?
     
  2. MattCurry

    MattCurry Well-Known Member

    Joined:
    Aug 18, 2009
    Messages:
    275
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Houston, Tx
    Php 5.2.10

    Hello,

    I am sorry to see that you are having issues, I do see what you are talking about. While 5.2.10 is a supported version of PHP, it is known to have issues in some cases. That is why I would recommend trying 5.2.9 and see if you still have an issue, please let me know if you are still having issues.

    Thank you,
    Matthew Curry
     
  3. thewebhosting

    thewebhosting Well-Known Member

    Joined:
    May 9, 2008
    Messages:
    1,201
    Likes Received:
    1
    Trophy Points:
    38
    Thanks. I already switched to 5.2.9 and no further issue. When PHP 5.2.11 available with cPanel/WHM? I think it is already but not sure.

    PHP version 5.2.10 seems to vulnerabilities.
     
  4. Spiral

    Spiral BANNED

    Joined:
    Jun 24, 2005
    Messages:
    2,023
    Likes Received:
    7
    Trophy Points:
    0
    PHP 5.2.11 is already available with Cpanel / WHM!

    However PHP 5.2.10 works perfectly fine and the likelihood of you running into anything that doesn't work properly between 5.2.9 and 5.2.10 is very slim to know. Most issues attributed incorrectly by people regarding 5.2.10 generally have to do with forgotten compile options and / or incorrectly installed prerequisites such as Curl for example.

    Anyway though, the very few minor issues that were there, and none of those really had any significant impact on scripts or applications, was patched and 5.2.11 put out and is available in EasyApache for Cpanel now for those who don't know how to compile PHP manually. ;)
     
Loading...

Share This Page